@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	/* --------- 調整・消去 --------- */
	body .box-white,
	body .post-content{
		padding: 0 0 0;
	}
	body .group{
		padding: 0 0 80px;
	}
	body main > .title_area,
	body .group::before,
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .group .inner{
		width: 100%;
	}
	body .post-content p{
		margin: 0;
	}
	body .box-white{
		padding-bottom: 50px;
	}
	#campaign .pc { display: none !important; }
	#campaign .sp { display: block !important; }

	/* ↓ここから個別↓ */

	#campaign {
		background-color: #ffeedd;
	}
	#campaign strong{
		font-weight: bold;
	}

	/*-------------------------------------- 共通 */

	body #campaign p,
	body #campaign th,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd{
		font-size:14px;
		line-height:1.75em;
		font-feature-settings : "palt";
		letter-spacing:0.03em;
		color: #222222;
		font-family: 'Helvetica',"Hiragino Kaku Gothic ProN",'メイリオ',Meiryo,sans-serif;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3,
	#campaign h4,
	#campaign h5{
		line-height:1.4em;
		font-weight: bold;
		color: #222222;
		margin: 0;
	}

	/*-------------------------------------- header */
	#campaign header p{
		margin: 20px 4% 20px;
		font-size: 1em;
		color: #e60044;
		font-weight: bold;
	}

	/*-------------------------------------- detail */

	#campaign #detail {
		background-color: #fff;
		background-image: url(images/header.png);
		background-position: 50% 0;
		background-size: 125% auto;
		background-repeat: no-repeat;
		padding: 20vw 0 50px;
	}
	#campaign #detail h1{
		text-align: center;
		color: #e60044;
		font-size: 1.4em;
		line-height: 1.5em;
		background-image: url(images/line.png);
		background-position: 0 100%;
		background-size: 20px auto;
		background-repeat: repeat-x;
		margin: 0 4%;
		padding-bottom: 15px;
	}
	#campaign .tokaisday_detail {
		padding-top: 40px;
		min-height: 550px;
	}
	#campaign .tokaisday_detail .outer{
		margin: 0 auto;
	}
	#campaign .tokaisday_detail h2{
		color: #e60044;
		font-size: 1.5em;
		line-height: 2.3em;
		background-position: 50% 0;
		background-size: 72px auto;
		background-repeat: no-repeat;
		padding: 75px 0 0 0 ;
		text-align: center;
	}
	#campaign .tokaisday_detail h2 span{
		color: #e60044;
		font-size: 1.25em;
		line-height: 1.2em;
		margin-left: 5px;
	}
	#campaign #point1 h2{ background-image: url(images/point01.png); }
	#campaign #point2 h2{ background-image: url(images/point02.png); }
	#campaign #point3 h2{ background-image: url(images/point03.png); }
	#campaign #point4 h2{ background-image: url(images/point04.png); }

	#campaign .tokaisday_detail .txt_box{
		background-color: #ffeedd;
		border-radius: 30px;
		margin: 20px 4%;
		padding: 1.5em;
	}

	#campaign .tokaisday_detail .txt_box .period p{
		background-color: #e60044;
		text-align: center;
		padding: 10px;
		color: #fff;
		border-radius: 30px;
		margin: 20px 0 0;
	}
	#campaign .tokaisday_detail .txt_box .period p span{
		margin-left: 10px;
		font-weight: bold;
		font-size: 1.1em;
	}
	#campaign .tokaisday_detail .txt_box h3{
		font-size: 1.25em;
		margin-bottom: 15px;
	}
	#campaign .tokaisday_detail .txt_box .banners a{
		width: 100%;
		display: block;
		margin-top: 10px;
	}
	#campaign .tokaisday_detail .txt_box .banners a img{
		width: 100%;
		display: block;
		border: 2px solid #e60044;
		border-radius: 10px;
	}
	#campaign .tokaisday_detail .img_box{
		margin: 0 4%;
	}
	#campaign .tokaisday_detail .img_box img{
		width: 100%;
		border-radius: 20px;
	}

	/*-------------------------------------- sale */

	#campaign #sale{
		background-color: #ffeedd;
		background-image: url(images/header2.png);
		background-position: 50% 0;
		background-size: 125% auto;
		background-repeat: no-repeat;
		padding: 20vw 4% 50px;
	}
	#campaign #sale h1{
		text-align: center;
		color: #e60044;
		font-size: 1.2em;
		line-height: 2.3em;
		background-image: url(images/line2.png);
		background-position: 0 100%;
		background-size: 20px auto;
		background-repeat: repeat-x;
		margin: 0 4%;
	}
	#campaign #sale img{
		width: 100%;
		display: block;
		border: 2px solid #e60044;
		border-radius: 10px;
		margin: 20px auto;
	}

}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	/* --------- 調整・消去 --------- */
	body .group,
	body .box-white,
	body .post-content{
		padding: 0 0 0;
	}
	body header.title_area,
	body .inner > header,
	body .inner dl.periodText{
		display: none !important;
	}
	body .post-content p{
		margin: 0;
	}
	#campaign div.image{
		text-align:center;
	}
	body .group:nth-of-type(2n-1)::before {
		background: none;
	}
	body .inner{
		width: 100%;
		max-width: 960px;
	}
	body .box-white{
		padding-bottom: 50px;
	}
	#campaign .pc { display: block !important; }
	#campaign .sp { display: none !important; }
	#campaign img { display:block; }


	/* ↓ここから個別↓ */

	#campaign {
		background-color: #ffeedd;
	}
	#campaign strong {
		font-weight:bold;
	}
	/*-------------------------------------- 共通 */

	body #campaign p,
	body #campaign th,
	body #campaign td,
	body #campaign li,
	body #campaign dt,
	body #campaign dd{
		font-size:15px;
		line-height:1.8em;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		color: #222222;
		font-family: 'Helvetica',"Hiragino Kaku Gothic ProN",'メイリオ',Meiryo,sans-serif;
	}
	#campaign h1,
	#campaign h2,
	#campaign h3,
	#campaign h4,
	#campaign h5{
		line-height:1.4em;
		font-weight: bold;
		font-feature-settings : "palt";
		color: #222222;
		margin: 0;
	}

	/*-------------------------------------- header */
	#campaign header p{
		margin: 20px 80px 20px;
		font-size: 1.05em;
		color: #e60044;
		font-weight: bold;
		text-align: center;
	}

	/*-------------------------------------- detail */

	#campaign #detail {
		background: #fff url(images/header.png) no-repeat 50% 0;
		padding: 140px 0 50px;
	}
	#campaign #detail h1{
		text-align: center;
		color: #e60044;
		font-size: 2em;
		line-height: 1.5em;
		background: #fff url(images/line.png) repeat-x 0 100%;
		width: 530px;
		margin: 0 auto;
		padding-bottom:15px;
	}
	#campaign .tokaisday_detail {
		padding-top: 40px;
		min-height: 550px;
	}
	#campaign .tokaisday_detail .outer{
		position: relative;
		margin: 0 8%;
	}
	#campaign .tokaisday_detail h2{
		color: #e60044;
		font-size: 1.5em;
		line-height: 2.3em;
		background-position: 0 0;
		background-size: 92px auto;
		background-repeat: no-repeat;
		min-height: 96px;
		padding: 10px 0 0 110px;
		margin: 0 8% 15px;
		text-align: left;
	}
	#campaign .tokaisday_detail h2 span{
		color: #e60044;
		font-size: 1.4em;
		line-height: 2.3em;
		margin-left: 5px;
	}
	#campaign #point1 h2{ background-image: url(images/point01.png); }
	#campaign #point2 h2{ background-image: url(images/point02.png); }
	#campaign #point3 h2{ background-image: url(images/point03.png); }
	#campaign #point4 h2{ background-image: url(images/point04.png); }

	#campaign .tokaisday_detail .txt_box{
		background-color: #ffeedd;
		width: 61%;
		min-height: 380px;
		padding: 40px 7% 30px 40px;
		border-radius: 30px;
		margin-bottom: 30px;
	}
	#campaign .tokaisday_detail .txt_box .period p{
		background-color: #e60044;
		text-align: center;
		padding: 10px;
		color: #fff;
		border-radius: 30px;
		margin: 20px 0;
	}
	#campaign .tokaisday_detail .txt_box .period p span{
		margin-left: 10px;
		font-weight: bold;
		font-size: 1.1em;
	}
	#campaign .tokaisday_detail .txt_box h3{
		font-size: 1.25em;
		margin-bottom: 15px;
	}
	#campaign .tokaisday_detail .txt_box .banners a{
		width: 100%;
		display: block;
		margin-top: 10px;
	}
	#campaign .tokaisday_detail .txt_box .banners a img{
		width: 100%;
		display: block;
		border: 2px solid #e60044;
		border-radius: 10px;
	}
	#campaign .tokaisday_detail .img_box{
		position: absolute; 
		right: 0;
		margin-top: 30px;
		width: 43%;
	}
	#campaign .tokaisday_detail .img_box img{
		width: 100%;
		border-radius: 20px;
		box-shadow: 6px 10px 10px -6px rgba(0, 0, 0, 0.2);
	}

	/*-------------------------------------- sale */

	#campaign #sale{
		margin-top: 50px;
		text-align: center;
		background: #ffeedd url(images/header2.png) no-repeat 50% 0;
		padding: 120px 0 70px;
	}
	#campaign #sale h1{
		text-align: center;
		color: #e60044;
		font-size: 2em;
		line-height: 2.3em;
		background: url(images/line2.png) repeat-x 0 100%;
		width: 490px;
		margin: 0 auto 30px;
	}
	#campaign #sale img{
		width: 740px;
		display: block;
		border: 2px solid #e60044;
		border-radius: 10px;
		margin: 20px auto;
	}
}

